# coding=utf-8
from django.db import models


class ConfigurationItem(models.Model):
    type = models.CharField(max_length=50,
                            verbose_name='Type',
                            editable=False
                            )
    name = models.CharField(max_length=50,
                            verbose_name='Name',
                            editable=False
                            )

    value = models.CharField(max_length=50,
                             verbose_name='Value',
                             )

    def __str__(self):
        return "%s %s" % (self.name, self.value)

    def __unicode__(self):
        return "%s %s" % (self.name, self.value)
