package smash.appointment.parse;

import static org.junit.Assert.*;

import java.io.IOException;

import org.junit.After;
import org.junit.AfterClass;
import org.junit.Before;
import org.junit.Test;

public class DuplicateRemoveParserTest {

	@AfterClass
	public static void tearDownAfterClass() throws Exception {
	}

	@Before
	public void setUp() throws Exception {
	}

	@After
	public void tearDown() throws Exception {
	}

	@Test
	public void test() throws IOException {
		DuplicateRemoveParser parser = new DuplicateRemoveParser();
		
		SubjectDao subjectDao = new SubjectDao();
		
		subjectDao.addSubject(new Subject("First", "Last", "","P-113"), null);
		subjectDao.addSubject(new Subject("First", "Last", "","P-114"), null);
		subjectDao.addSubject(new Subject("A", "B", "","P-115"), null);
		subjectDao.addSubject(new Subject("C", "D", "","P-116"), null);

		assertEquals(4, subjectDao.getSubjects().size());

		parser.setSubjectDao(subjectDao);
		parser.removeDuplicates("testFiles/duplicates.txt");
		
		assertEquals(2, subjectDao.getSubjects().size());
	}

}
